『求助贴』在ubuntu12.10上解压vmware中的工具总是出现错误

为当前最终发行版之前的所有版本提供支持
回复
花心大萝卜13
帖子: 1
注册时间: 2012-12-13 11:10
送出感谢: 0
接收感谢: 0

『求助贴』在ubuntu12.10上解压vmware中的工具总是出现错误

#1

帖子 花心大萝卜13 » 2013-03-20 8:42

我是刚进的新手,大牛勿喷,求指教一下小弟,我解压的是VMwareTools-9.2.3-1031360.tar.gz,我主要目的进是想解决虚拟机的托拽问题,win7中的东西直接托拽到ubuntu中,求指教。。。。不甚感激
回复

回到 “老旧版本支持”